domain_config_ui.settings:
  title: Domain config forms
  route_name: domain_config_ui.settings
  base_route: domain.admin
domain_config_ui.settings_tab:
  title: Settings
  route_name: domain_config_ui.settings
  parent_id: domain_config_ui.settings
  weight: 10
domain_config_ui.list:
  title: Saved configuration
  route_name: domain_config_ui.list
  parent_id: domain_config_ui.settings
  weight: 20
